<!doctype html>
<html   class="no-js " lang="en">
<head>
  <meta charset="utf-8">

  <title>Test Weather</title>
  <base href="/">
  <meta http-equiv="X-UA-Compatible" content="IE=Edge">
  <meta name="description" content="Responsive Bootstrap 4 and web Application ui kit.">

  <link rel="icon" href="favicon.ico" type="image/x-icon">
  <!-- VENDOR CSS -->
  <link rel="stylesheet" href="assets/vendor/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/vendor/font-awesome/css/font-awesome.min.css">

  <link rel="stylesheet" href="assets/vendor/chartist/css/chartist.min.css">
  <link rel="stylesheet" href="assets/vendor/chartist-plugin-tooltip/chartist-plugin-tooltip.css">
  <link rel="stylesheet" href="assets/vendor/toastr/toastr.min.css">

  <!-- MAIN CSS -->
  <link rel="stylesheet" href="assets/css/main.css">
  <link rel="stylesheet" href="assets/css/color_skins.css">



  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">




</head>
<body>
<app-root></app-root>


<!-- Javascript -->
<script src="assets/bundles/libscripts.bundle.js"></script>
<script src="assets/bundles/vendorscripts.bundle.js"></script>

<script src="assets/bundles/chartist.bundle.js"></script>
<script src="assets/bundles/knob.bundle.js"></script> <!-- Jquery Knob-->
<script src="assets/bundles/flotscripts.bundle.js"></script> <!-- flot charts Plugin Js -->
<script src="assets/vendor/toastr/toastr.js"></script>
<script src="assets/vendor/flot-charts/jquery.flot.selection.js"></script>

<script src="assets/bundles/mainscripts.bundle.js"></script>
<script src="assets/js/index.js"></script>

<script src="assets/vendor/fullcalendar/fullcalendar.js"></script><!--/ calender javascripts -->
<script src="assets/js/pages/calendar.js"></script>
<script src="assets/bundles/fullcalendarscripts.bundle.js"></script><!--/ calender javascripts -->





</body>
</html>
